Що зі Скайпом?



+4 +/-

на будь-який контакт натискаємо і написано can not change to undefined button (264,22)

Завантажуємо різні старі версії - та ж пісня. Нові версії скайпу не підтримує наш комп. Немає відео. А тепер і подзвонити не можна.

Профіль користувача Bannick Запитав: Bannick  (рейтинг 16276) Категорія: Інтернет

Відповідей: 4

0 +/-

Чи не підтримувати деякі комп, а збірка встановленої піратки. Тобто, сама система не ліцензійна. Там ще є свої нюанси. Якщо мені не зраджує пам'ять Вам потрібно знайти не завантажувач в інеті, а сам установчнік скайпу версії 5 або 5. 1 але не наступних версій. Було б це можливо тут - послав :. поюзати

Відповів на питання: Timm  
0 +/-

новий скайп з оновленнями які він зажадає. якщо щось не пройде і не поставиться то треба все таки міняти комп. конфігурація вашого обладнання і його драйвери можуть вже фізично не забезпечувати обробку нових протоколів зв'язку. там є свої мінімальні вимоги

Відповів на питання: Delared  
0 +/-

швидше за все підтримка версій протоколів зв'язку підходять для вашого комп'ютера закінчилася. з цих же причин на ютубі раз у раз оновлюють версію флеш плеєра.

Відповів на питання: Gabriel